﻿.soliloquy-container .soliloquy-caption.soliloquy-caption-left .soliloquy-caption-inside{height:100%}
.soliloquy-container .soliloquy-caption.soliloquy-caption-right .soliloquy-caption-inside{height:100%}
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside{background:rgba(0,0,0,0.5);font-size:1em;line-height:1.25;display:block;color:#fff;text-shadow:0 1px 1px #000;text-align:center;padding:10px}
.soliloquy-fc-slider .soliloquy-caption-inside{text-align:left}
.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title,.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link{font-size:1.2em;font-weight:700;margin-bottom:1em;color:#fff}
.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title-link{font-size:1em}
.soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-read-more{font-weight:700;color:#fff}


	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}

.modal-box .content .link { padding: 0 0 0 20px; font: bold 12px/18px Arial, Helvetica, sans-serif; float: left; width: 100px; margin-bottom: 14px;}

.modal-box .content .link-empty { padding: 0; font: bold 12px/18px Arial, Helvetica, sans-serif; float: left; width: 120px; margin-bottom: 14px;}

.modal-box .content .link-lastline { padding: 0 0 0 20px; font: bold 12px/18px Arial, Helvetica, sans-serif; float: left; width: 100px;}

.modal-box .content .link-email { padding: 0; font: bold 12px/18px Arial, Helvetica, sans-serif; float: left; width: 100px; margin-bottom: 14px;}

.modal-box .content .link-facebook { padding: 0; font: bold 12px/18px Arial, Helvetica, sans-serif; float: left; margin-top: 10px;margin-bottom: 10px;}

.modal-box .content .link a, .modal-box .content .link-lastline a,.modal-box .content .link-email a, .modal-box .content .link-empty a { color: #222; text-decoration: none; }

.modal-box .content .link a:hover, .modal-box .content .link-lastline a:hover,.modal-box .content .link-email a:hover, .modal-box .content .link-empty a:hover { color: #ff6600; text-decoration: none; }
header.global-header .top-nav-contain{width:100%;}
header.global-header .top-nav-contain:after{content:" ";display:block;height:0;clear:both;}
header.global-header .top-nav-contain .drawer{background-color:#058ceb;position:absolute;-webkit-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-moz-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-o-transition:all 500ms cubic-bezier(0.19,1,0.22,1);transition:all 500ms cubic-bezier(0.19,1,0.22,1);padding:0;width:100%;}
header.global-header .top-nav-contain .drawer .region-contain{line-height:38px;text-indent:10px;width:100%;position:relative;}
header.global-header .top-nav-contain .drawer .region-contain a.region-button{color:#1e2022;float:right;padding-right:4px;font-size:12px;font-size:0.75rem;}
header.global-header .top-nav-contain .drawer .region-contain a.region-button:before{font-family:"icons";content:"\E802 ";margin-left:-8px;padding-right:10px;font-size:16px;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-ms-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);}
header.global-header .top-nav-contain .drawer .region-contain nav{margin:0;position:relative;top:100%;left:0;line-height:25px;}
header.global-header .top-nav-contain .drawer .region-contain nav a{height:100%;font-size:15px;font-size:0.9375rem;color:white;font-weight:bold;font-family:"ff-good-headline-web-pro-con",Helvetica,Arial,sans-serif;text-transform:uppercase;display:block;padding:8px 0 8px 80px;-webkit-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-moz-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-o-transition:all 500ms cubic-bezier(0.19,1,0.22,1);transition:all 500ms cubic-bezier(0.19,1,0.22,1);}
header.global-header .top-nav-contain .drawer .region-contain nav a:hover{text-indent:7px;}
header.global-header .top-nav-contain .drawer .region-contain:hover a.region-button:before{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}
header.global-header .top-nav-contain .drawer .region-bar{width:100%;display:block;cursor:pointer;}
header.global-header .top-nav-contain .drawer .region-bar .region-selection{height:45px;font-size:15px;font-size:0.9375rem;}
header.global-header .top-nav-contain .drawer .region-bar .region-selection .region-selection-label{color:white;font-weight:bold;font-family:"ff-good-headline-web-pro-con",Helvetica,Arial,sans-serif;text-transform:uppercase;}
header.global-header .top-nav-contain .drawer form.search{width:100%;display:none;}
header.global-header .top-nav-contain .drawer form.search input[type="submit"]{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;}
header.global-header .top-nav-contain .drawer ul.top-nav{position:relative;background-color:#26272b;margin:0;padding-top:40px;}
header.global-header .top-nav-contain .drawer ul.top-nav li{font-size:12px;font-weight:bold;}
header.global-header .top-nav-contain .drawer ul.top-nav li.active a div{width:100%;}
header.global-header .top-nav-contain .drawer ul.top-nav li.leaf:hover a div{width:100%;opacity:1;}
header.global-header .top-nav-contain .drawer ul.top-nav li a{border-bottom:1px solid #1e2022;display:block;padding:8px 16px;text-indent:0;text-transform:uppercase;color:#acacac;height:100%;letter-spacing:0.1em;width:100%;text-shadow:0px 0px 1px #058ceb;font-size:11px;font-size:0.6875rem;}
header.global-header .top-nav-contain .drawer ul.top-nav li a.icon-search-contain{padding:4px 0 0 0;display:block;position:absolute;top:0;height:40px;border-bottom:1px solid #26272b;letter-spacing:0.07em;}
header.global-header .top-nav-contain .drawer ul.top-nav li a.icon-search-contain:before{content:"enter search";display:block;position:absolute;top:12px;opacity:0.3;color:#f5f5f7;text-transform:none;text-indent:15px;pointer-events:none;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul.top-nav-sub{display:none;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul.top-nav-sub li a{height:100%;width:100%;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul{display:block;position:relative;top:100%;left:0px;z-index:10;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul li{float:none;background-color:#1E2022;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul li a{height:100%;width:100%;}
header.global-header .top-nav-contain .drawer ul.top-nav li.leaf div{-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-ms-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;height:1px;opacity:0;width:0px;background-color:white;margin:0 auto;}
.global-header-front .top-nav-contain{margin:0 auto!important;background-color:#058ceb;}
header.regional div.top-nav-contain .drawer{background-color:#f95d2d;}
header.regional div.top-nav-contain .drawer .region-bar a.region-button{width:115px;border-left:1px solid #707275;}
header.regional div.top-nav-contain .drawer .region-contain nav{background-color:#f95d2d;}


#inner-sub-content-area .photo-container img {
  margin-top: 25px;
}

  
  .home-left .photo {
    text-align: center;
  }
.col:after,.clr:after,.group:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1;}
.clr-margin{margin-left:0}
.clr:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}

#wrapper {
	background:  rgb(2,12,153) ;

}


.page-template-1l-sidebar-php #wrapper { width: 1000px; max-width: 1000px; min-width: 1000px; }

.page-template-1r-sidebar-php #wrapper { width: 1000px; max-width: 1000px; min-width: 1000px; }

.page-template-1l1r-sidebar-php #wrapper { width: 1000px; max-width: 1000px; min-width: 1000px; }

.page-template-2l-sidebars-php #wrapper { width: 1000px; max-width: 1000px; min-width: 1000px; }

.page-template-2r-sidebars-php #wrapper { width: 1000px; max-width: 1000px; min-width: 1000px; }


#wrapper.shadow {
	
	box-shadow: 10px 10px 5px #888;
}


.fix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.fix { display: inline-block; }


.name-holder{
	position: absolute;
	left: 180px;
	top: 421px;
	margin-left: -98px;
	width: 270px;
}


.name-holder li{
	position: absolute;
	color: #000;
	font-family: 'MomsTypewriterRegular', Arial, sans-serif;
	font-size: 14px;
	text-align:center;
	list-style: none;
	text-decoration: none;
	width: 270px;
	display: none;
}

#dmg-coverlines .coverline {
  background-color: transparent;
  border: none;
  max-width: 220px;
}

#dmg-coverlines .coverline a {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -khtml-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  display: block;
  overflow: hidden;
  padding: 0.5em 0;
  width: 100%;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}

#dmg-coverlines .coverline a .dmg-img img {
  margin: 0 1em 0 0;
  float: left;
}

#dmg-coverlines .coverline a span {
  color: #ffffff;
  font-family: rooney-web, Georgia, "Times New Roman", serif;
  font-style: normal;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1em;
  text-transform: uppercase;
}

#dmg-coverlines .coverline a span.dmg-text {
  padding: 0;
  display: block;
}

#dmg-coverlines .coverline a span em {
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1.2em;
  padding-top: 4px;
  text-transform: none;
  text-shadow: rgba(0, 0, 0, 0.5) 0 1px 1px;
}

#dmg-coverlines .coverline a:hover {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -khtml-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  background-color: transparent;
}

#dmg-coverlines .coverline a:hover span.dmg-text {
  text-decoration: none;
}

#dmg-coverlines .coverline a:hover span.dmg-text em {
  text-decoration: underline;
}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

.icon-phone, .icon-gift, .header-nav a.nav-top-link.icon-search, .nav-top-link.icon-search, .icon-angle-left, .icon-angle-right, .icon-angle-up, .icon-angle-down, .icon-twitter, .icon-heart, .icon-envelop, .icon-tag, .icon-star, .icon-star-2, .icon-star-3, .icon-facebook, .icon-feed, .icon-close, .icon-checkmark, .icon-menu, .icon-plus, .icon-minus, .icon-instagram, .icon-google-plus, .icon-pinterest, .icon-search, .icon-skype, .icon-dribbble, .icon-users, .icon-certificate, .icon-expand, .icon-linkedin, .icon-map-pin-fill, .icon-pen-alt-fill, .icon-youtube, .icon-flickr, .icon-clock, .icon-inner, .icon-vk {
  font-family: "icomoon" !important;
  speak: none !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  line-height: 1;
  -webkit-font-smoothing: antialiased !important; }


.icon-angle-left:before {
  content: "\f104" !important; }


.next-prev-nav .icon-angle-left {
  padding-right: 2px; }


.site-main header h1 {
	margin: 0;
}


.site-main .entry-summary {
	margin: 0;
}


.site-main .entry-summary .sous_titre {
	font-family: Raleway;
	font-size: 12px;
	
}
.header-widget .widget{margin-bottom:0;margin-top:2em}
.header-widget .widget:first-child{margin:0}
#navigation ul.cart .widget,#navigation ul.nav-search .widget{margin:0}
.widget{margin:0 0 30px 0;font-size:12px}
.widget h3{margin:0 0 .8em 0;padding:0 0 .8em;font:bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif;color:#555;border-bottom:1px solid #e6e6e6}
.widget p{font:300 13px/20px "Helvetica Neue",Helvetica,sans-serif;margin-bottom:15px}
.widget ul{clear:both;list-style-position:inside;list-style-type:disc}
.widget ul li a{padding:0;line-height:22px;text-decoration:none}
.widget ul li a:hover{text-decoration:underline}
.widget ul ul{padding:0 0 0 15px;border-top:none}
.widget.widget_woo_twitter h3{border-bottom:none;padding:0;margin:0;padding-bottom:15px}
.widget #connect{background:none;padding:0;border:none}
.widget #connect .fl,.widget #connect .fr{float:none}
.widget a.flex-prev,.widget a.flex-next{padding-top:30px}
.widget ul.product_list_widget{list-style:none;padding:0}
.widget ul.product_list_widget li{clear:left;overflow:hidden;zoom:1;margin-bottom:.5em}
.widget ul.product_list_widget li a{display:block;padding-left:0}
.widget ul.product_list_widget li a.remove{float:left;color:#c63f00!important;font-weight:bold;margin-right:5px}
.widget ul.product_list_widget li img{float:right;margin:0 0 .5em .5em;padding:3px;background:#fff;width:32px;height:auto;border:1px solid #e6e6e6!important}
.widget ul.product_list_widget li dl.variation{overflow:hidden;zoom:1}
.widget ul.product_list_widget li dl.variation dt{font-weight:bold;float:left;clear:left;margin-right:.3em}
.widget ul.product_list_widget li dl.variation dd{float:left}
.widget ul.product_list_widget li .star-rating{float:none;margin-bottom:.25em}
.widget p,.widget .textwidget{font:thin 13px/1.5em Helvetica, Arial, sans-serif;color:#555}

#page-wrapper,.region-bottom{margin-left:auto;margin-right:auto;width:960px}
.region-header{margin-top:10px}
.sidebar-first #main .region-sidebar-first{float:left;width:180px;margin:3em -180px 0 0;padding:0;border:0 !important}
.sidebar-first #main .region-sidebar-first,.sidebar-first #main #content,.sidebar-first #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .sidebar-first #main .region-sidebar-first,.ie6 .sidebar-first #main #content,.ie6 .sidebar-first #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.sidebar-second #main .region-sidebar-second{float:left;width:280px;margin:3em -910px 0 630px;padding:0;border:0 !important}
.sidebar-second #main #content,.sidebar-second #main .region-sidebar-second,.sidebar-second #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .sidebar-second #main #content,.ie6 .sidebar-second #main .region-sidebar-second,.ie6 .sidebar-second #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.front .region-sidebar-second{margin:0 -625px 0 50px !important}
.two-sidebars #main .region-sidebar-first{float:left;width:180px;margin:3em -180px 0 0;padding:0;border:0 !important}
.two-sidebars #main .region-sidebar-second{float:left;width:180px;margin:3em -960px 0 780px;padding:0;border:0 !important}
.two-sidebars #main .region-sidebar-first,.two-sidebars #main #content,.two-sidebars #main .region-sidebar-second,.two-sidebars #main #navigation{overflow:visible;word-wrap:break-word}
.ie6 .two-sidebars #main .region-sidebar-first,.ie6 .two-sidebars #main #content,.ie6 .two-sidebars #main .region-sidebar-second,.ie6 .two-sidebars #main #navigation{display:inline;overflow:hidden;overflow-y:visible}
.region-footer{min-height:190px;width:960px;margin:0 auto 0;padding-top:50px}
.region-footer .block-title{text-transform:uppercase;font-size:12px}
.region-footer ul.menu li{margin:0}
.region-footer ul.menu li a{color:#fff}
.region-footer .block{float:left}
.region-footer .block-dmb{width:112px;margin-left:30px}
.region-footer #block-custom-footer-custom{float:right}
.region-footer #block-custom-footer-custom ul{float:right}
#skip-to-nav,#toolbar,#navigation,.region-sidebar-first,.region-sidebar-second,.region-footer,.breadcrumb,div.tabs,.action-links,.links,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden;display:none}

#header-inner.nav-type-2 #fancy-search .spinner{right:110px}

.spinner{border:2px solid transparent;font-size:30px;width:.6em;height:.6em;border-radius:.5em;-moz-border-radius:.5em;-webkit-border-radius:.5em;-o-border-radius:.5em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-animation:spin .4s linear infinite;-moz-animation:spin .4s linear infinite;animation:spin .4s linear infinite;border-top-color:#bdbdbd;border-left-color:#ddd;display:inline-block;position:relative;top:50%;margin-top:-10px}

#fancy-search .spinner{position:absolute;right:40px;margin-top:-10px;display:none}

#fancy-search.ajax-searching .spinner{display:block!important}


		.hb-pricing-item:hover,
		.hb-process-steps ul:before,
		.pace .pace-activity,
		.wpb_tabs .nav-tabs li.active a,
		#hb-preloader .spinner, .default-loading-icon:before {
			border-top-color: #2980b9;
		}
